Subject: Re: [PATCH 1/3] e1000: FIX: be ready for incoming irq at pci_request_irq

From: Jeff Garzik <[email-masked]>
Date: Fri, 09 Mar 2007 12:38:41 -0500

Kok, Auke wrote:
> Personally, I think this is really really needed. I'm surprised that you 
> already didn't push this considering Andrew pulled this into -mm 
> immediately.

Since it affects a fragile area of e1000 for all [e1000] users, I much 
prefer to err on the side of caution.  I have a history of pulling 
wide-impact fixes like this, late in -rc cycle, and having yet more 
breakage appear.

But if Andrew or Linus disagree, feel free to override me.  This is just 
area where I am intentionally over-cautious.

	Jeff